import React from 'react';

/**
 * @return {jsx} a presentation of me
 */
export default function WhoAmI() {
	return (
		<div
			className='
				tile-child d-flex
				flex-column
				align-items-center
				justify-content-center'
			id='whoami'>
			<div className='display-4 text-center'>Gaëtan Brochard</div>
			<div className='lead text-center'>Developer</div>
		</div>
	);
};
